メインコンテンツにスキップ
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Switch
SKU: C2784031

EnGenius EWS7952FP Switch — スイッチ. メモリ (RAM): 256 MB. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
Hayir
IGMPを検索
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
イーサーネットパワーPoE入力の数
48
イーサーネット経由の電力 Poe サポート
ルーティング/スイッチング容量
104 Gbit/s
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
SSH/SSLサポート
はい
通信LEDインジケーター
GTIN EAN UPC
4713361931697,
MACアドレスフィルタリング
MIBサポート
RFC1213, RFC1493, RFC1757, RFC2674
SFPモジュールスロット数
SSH SSLサポート
はい
VLANサポート
はい
アップグレード可能な組み込みソフトウェア
はい
イーサーネットエンクロージャの総電力
740 W
ウェブベースの管理
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キータイプ
クイックスタートガイド
はい
コンタクト層
システムに追加された日付
2020-03-31
ストレージ温度範囲 セルシウス
セキュリティアルゴリズムサポート済み
WEP, WPA, WPA2, WPA2-PSK
ツリープロトコル期間
バックアップと転送
はい
フォームファクター
フラッシュメモリ
ブランド
EnGenius
ブランド
EnGenius
ルーティングトランジット容量
互換性のあるシステムHSコード
85176990
使用マニュアル
はい
内部メモリ
出版フローコントロール
動作温度範囲
0 - 40 °C
動作湿度範囲
5 - 95%
同梱ケーブル
AC, LAN (RJ-45)
接続クラスタリング
接続ゲートウェイミラーリング
接続制御リスト ACL
棚の設置
深さ
生産日
管理プロトコル
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
製品カラー
製品コード
EWS7952FP
製品シリーズ
製品名
EWS7952FP
製品名
EWS7952FP
販売された市場
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
速度制限
はい
重量
銅イーサーネットケーブリング技術
高さ
EnGenius EWS7952FP Switch